[General]
Title=Nanairo Biyori
Artist=nano.RIPE
Album=Non Non Biyori
Composer=
Year=
Track=OP
GenreID=-1
Copyright=
Comment=Check Dysp
Source=1,I,Leopard-Raws_Non_Non_Biyori_OP_TX_1280x720_x264_AAC.mp3
EffectCount=3
LanguageID=JA
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=Luthien
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=[Leopard-Raws]+Non+Non+Biyori+OP+(TX+1280x720+x264+AAC).avi
Mat1=Leopard-Raws_Non_Non_Biyori_OP_TX_1280x720_x264_AAC.mp3

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=[Leopard-Raws]+Non+Non+Biyori+OP+(TX+1280x720+x264+AAC).avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=1942,1981,2001,2035,2050,2077,2089,2110,2139,2159,2189,2204,2310,2364,2389,2409,2442,2469,2491,2521,2541,2568,2653,2683,2703,2721,2749,2775,2787,2818,2830,2857,2875,2916,2929,2950,2968,3002,3014,3061,3086
Sync1=3374,3404,3442,3462,3482,3501,3522,3553,3564,3594,3613,3641,3732,3754,3773,3794,3816,3854,3883,3909,3921,3940,3970,4002,4086,4108,4145,4174,4203,4242,4263,4278,4306,4322,4349,4370,4399,4417,4446,4831,4962
Sync2=5006,5052,5077,5116,5166,5189,5215,5239,5475,5505,5524,5652,5673,5704,5832,5854,5882,6058,6140,6160,6207,6254,6299,6336,6392,6414,6486,6509,6572,6593,6648,6670,6689,6763,6781,6853,6873,6939,6959,7012,7050
Sync3=7106,7135,7199,7239,7294,7325,7565,7602,7639,7679,7716,7727,7750,7815,7835,7889,7928,7947,8013,8032,8077,8099,8120,8183,8212,8259,8276,8301,8358,8412,8459,8490,8545,8596,8631,8656,8700,8723
Font=Tahoma*16
ActiveColor=#E5C27BFF
InactiveColor=#F4F8FBF1
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame3
Alignment=Center
Trajectory=PlainBottomToTop*1*1*0.420448*1
SelTextEffect=MoveTopLeft*2*1*0.420448*1
OffsetX=0
OffsetY=-18
OffsetZ=30
IsFade=1
AspectRatio=1.1
IsFill=0
NbAnim=0
TextCount=17
Text0=Sa/ka/na ni na/t/te so/ra wa u/mi
Text1=Ton/de/ru you ni o/yo/i/de/ru
Text2=A/no ya/ma wo hi/to/tsu
Text3=Ko/e/ta/ra mi/e/te ku/ru/~/~
Text4=Mas/su/gu ni no/bi/ta a/ze/mi/chi ni
Text5=Da/re/ka no chic/cha/na wa/su/re/mo/no
Text6=Ka/tap/po ni nat/ta ku/tsu ga shi/me/su wa ha/re
Text7=
Text8=Yu/ru/ya/ka ni tsu/zu/i/te/ku
Text9=Hi/bi wa ko/ta/e na/do na/i
Text10=
Text11=Ki/se/tsu ga mi/zu wo so/me/te
Text12=Na/na/i/ro ni hi/ka/ru yo
Text13=I/ki/tsu/gi shi/ta/ra mi/e/ta
Text14=Ta/e/ma/na/ku fu/ri/so/so/i/de/ru
Text15=Wa/ra/i/go/e ga to/o/ku de
Text16=U/ta/u you ni hi/bi/i/te/ru/
InSync=1

[MP3Music]
NumTracks=0

